<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Poll info</title>
</head>
<body>
    <table>
        <thead>
        <tr>
            <h2 th:text="${pollstats.question}"> Question </h2>
        </tr>
        </thead>
        <tbody>
        <tr th:each="answer : ${pollstats.stats}">
            <th th:text="${answer.text}"> Answer text</th>
            <td th:text="${answer.votes}"> 3</td>
        </tr>
        </tbody>
    </table>
</body>
</html>